<? $conf = Zend_Registry::get('images_config'); ?>

<? 
	$this->headScript()
	->appendFile(_st('overlay.js'), 'text/javascript')
	->appendFile(_st('photo-roller.js'), 'text/javascript')
	->appendFile(_st('escorts.js'), 'text/javascript')
	->appendFile(_st('filter-v2.js'), 'text/javascript')
	->appendFile(_st('analytics.js'), 'text/javascript');		
?> 
<? 
	$this->headScript()->appendFile('/js/scrollspy.js')->appendFile('/js/video_actions.js'); 
?> 

<? $this->headScript()->appendFile('/index/js-init-exact?region_slug=' . $this->request()->region . '&view=list&lang=' . $this->lang() . '&region=' . $this->request()->region . '&escorts_url=' . $this->getLink('escorts') . '&filter_params=' . base64_encode(json_encode($this->params))) ?>

<? $this->seo('home-page-videos', 0, array(), true); ?>

<div class="i">
	<div id="escort-videos">
		<?= $this->render('escorts/video-list.phtml') ?>
	</div>	
</div>


